.u-section-1 .u-sheet-1 {
  min-height: 508px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 388px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0 351px 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 20px 384px 0 30px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 19px 167px 0 auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.2858em;
  margin-right: 5px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-size: 0.875rem;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: -43px auto 0 30px;
}

.u-section-1 .u-icon-2 {
  font-size: 1.0715em;
  margin-right: 9px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0 30px;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px 326px 0 30px;
}

.u-section-1 .u-icon-4 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: none;
  text-transform: none;
  margin: 20px auto 0 30px;
  padding: 0;
}

.u-section-1 .u-icon-5 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-image-1 {
  min-height: 388px;
  background-image: url("images/Contactus-rafiki.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 284px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 67px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 256px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 174px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 146px;
  }

  .u-section-1 .u-image-1 {
    min-height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-image-1 {
    min-height: 368px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 21px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 75px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -99px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 82px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 26px;
  }

  .u-section-1 .u-image-1 {
    min-height: 363px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-text-1 {
  text-align: left;
  margin: 44px auto 0;
}

.u-section-2 .u-form-1 {
  width: 570px;
  margin: 15px auto 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  width: 100%;
}

.u-section-2 .u-text-2 {
  text-align: left;
  margin: 20px auto 0;
}

.u-section-2 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 158px;
  min-width: 94px;
  margin: 30px auto 60px;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-2 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-2 .u-icon-4 {
  height: 100%;
  color: rgb(3, 155, 229) !important;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 45px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.2858em;
  margin-right: 5px;
}.fixed-chat {
position: fixed;
bottom: 5%;
right: 5%;
	z-index:999;
}